.bossgoo-index-application12{
    margin-top: 100px;
}

.bossgoo-index-application12 .title{
    /* font-family: 'Poppins'; */
    font-weight: bold;
	font-size: 40px;
	color: var(--themeColor);
    text-align: center;
    margin: 50px 0;
}

.bossgoo-index-application12 .main{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.bossgoo-index-application12 .main li{
    width: 24%;
    position: relative;
}

.bossgoo-index-application12 .main li .imgBox{
    width: 100%;
    height: 0;
    padding-bottom: 130%;
    position: relative;
}

.bossgoo-index-application12 .main li .imgBox img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    
    transform: translate(-50%,-50%);
}

.bossgoo-index-application12 .main li .show{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color:var(--themeColor);
	opacity: 0;
    z-index: -1;
    transition: all .3s;
}

.bossgoo-index-application12 .main .imgBox img{
    width: 100%;
}

.bossgoo-index-application12 .main .imgBox .textT{
    font-family: Poppins;
	font-size: 24px;
	font-weight:bold;
    text-align: center;
	color: #ffffff;
    position: absolute;
    top: 30%;
    width: 80%;
    left: 10%;
    z-index: -1;
    opacity: 0;
    transition: all .3s;
}

.bossgoo-index-application12 .main .imgBox .text span{
    font-family: ArialMT;
	font-size: 16px;
    text-align: center;
	color: #ffffff;
    position: absolute;
    top: 45%;
    width: 80%;
    left: 10%;
    z-index: -1;
    opacity: 0;
    transition: all .3s;
}

.bossgoo-index-application12 .main li:hover .show{
	opacity: 0.3;
    z-index: 9;
    transition: all .3s;
}

.bossgoo-index-application12 .main li:hover .textT{
    transition: all .3s;
    z-index: 10;
    opacity: 1;
}

.bossgoo-index-application12 .main li:hover .text span{
    transition: all .3s;
    z-index: 10;
    opacity: 1;
}

.bossgoo-index-application12 .textphone{
  display: none;
}

@media only screen and (max-width:1040px) {
    .bossgoo-index-application12 .main li{
        width: 49%;
        margin: 0 0.5% 10px;
    }
    .bossgoo-index-application12{
        padding: 0 10px;
        margin-bottom: 30px;
    }

    .bossgoo-index-application12{
        margin-top: 60px;
    }

    .bossgoo-index-application12 .main li:hover .show,
    .bossgoo-index-application12 .main li:hover .textT,
    .bossgoo-index-application12 .main li:hover .text a{
        display: none;
    }

    .bossgoo-index-application12 .textphone{
        display: block;
        line-height: 2;
        font-size: 20px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
      }
}


@media only screen and (max-width:767px) {
    .bossgoo-index-application12 .main li{
        width: 49%;
    }
    .bossgoo-index-application12 .textphone{
        display: block;
        line-height: 2;
        font-size: 14px;
      }

    .bossgoo-index-application12 .title{
        font-size: 22px;
        margin: 30px 0;
    }
}

.bossgoo-index-application12 {
    margin-top: 50px;
  }
  @media only screen and (max-width:1040px) {
    .bossgoo-index-application12 {
      margin-top: 30px;
    }
  }